@font-face {
    font-family:Hxlishu;
    src: url('../font/hyxiaolishuJ.ttf')format('truetype');   
    font-weight: normal;
    font-style: normal;
}
.contentWrapper{
    display: flex;
    display: -webkit-flex;
    height: inherit;
}
.leftWrapper{
    width: 300px;
    height: 100%;
    /*background: #1B3194;*/
    background: #1e90df;
}
.rightWrapper{
    flex: 1;
}
.logoer{
    width: 300px;
    height: 95px;
    background: rgba(0, 0, 0, 0.1);
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
}
.logoer img{ 
    width:250px;
}
.logoer h3{  
   font-size: 24px;
   font-family: PingFangSC-Regular, PingFang SC;
   font-weight: 400;
   color: #FFFFFF;
   line-height: 30px;
   margin-left: 20px;
}
.navlist li{
    width: 300px;
    height: 80px;
    box-sizing: border-box;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    padding-left: 50px;
    cursor: pointer;
}
.navlist li.on{
    background: rgba(255, 255, 255, 0.2);
    border-right:4px solid #21C3DC;
}
.navlist li p{ 
font-size: 20px;
font-family: PingFangSC-Regular, PingFang SC;
font-weight: 400;
color: #FFFFFF;
line-height: 20px;
margin-left: 20px;
}
.comheader{
    width: 100%;
    height: 80px;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: space-between;
    background-color: #fff;
}
.comheader>p{
font-size: 18px;
font-family: PingFangSC-Regular, PingFang SC;
font-weight: 400;
color: #000000;
line-height: 18px;
margin-left: 20px;
}
.iframeclass{
    width: 100%;
    height: 100%;
}
.perinfobox{
    box-sizing: border-box;
    padding: 20px 30px;
    margin-top: 40px;
   width: 100%;
height: 112px;
background: #FFFFFF;
border-radius: 4px;
}
.persondiv{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    margin-right: 20px;
    position:relative;
}

 .loginOut{
 display:none;
 position:absolute;
 top:68px;
 left:22px;
 width: 140px;
 height: 50px;
 background: #FFFFFF;
 box-shadow: 0px 0px 4px 0px rgba(6, 11, 34, 0.2);
 border-radius: 4px;
 cursor:pointer;
 text-align:center;

 font-size: 20px;
 font-family: PingFangSC-Regular, PingFang SC;
 font-weight: 400;
 color: #000000;
 line-height: 50px;
   box-sizing: border-box;
 }
 .loginOut:hover{
    background:#f5f5f5;

 }
.perpic{
    width: 48px;
    height: 48px;
    border-radius: 50%;
    background: url(../img/stupic.png) no-repeat center center;
    background-size: 100%;
}
.perpic.tea{
    background-image: url(../img/teapic.png) !important;
    background-repeat: no-repeat;
    background-position: center;
    background-size:contain;
}
.persondiv .pername{
    font-size: 20px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #000000;
    line-height: 20px;
    margin: 0 49px 0 10px;
}
.persondiv img{
    cursor: pointer;
}
.comContent{
    width: 100%;
    height: calc( 100% - 80px );
    padding: 30px 30px 30px 30px;
    box-sizing: border-box;
    background: #F0F3FD;
}
.perinfobox{
    width: 100%;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: space-between;
}
.perinfobox>div{
    display: flex;
    display: -webkit-flex;
    align-items: center;
   
}

.otherinfobox{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    flex-wrap: wrap;
}
.otherinfobox>div{
    width:calc( 50% - 10px);
    flex-grow: 0;
    flex-shrink: 0;
    background: #fff;  
    height: 220px;
    border-radius: 8px;
    margin-top: 20px;
    box-sizing: border-box;
    padding: 60px 80px;
}
.otherinfobox>div:nth-child(2n){
    margin-left: 20px;
}
.infodec{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: space-between;
}
.listWrapper{
    box-sizing: border-box;
    padding: 30px;
    width: 100%;
    height: 100vh;
    background: #FFFFFF;
    border-radius: 4px;
}
._timer{
    width: 240px;
    height: 48px;
    border-radius: 4px;
    border: 1px solid #B6BACF;
    text-align: left;
    line-height: 48px;
    position: relative;
    box-sizing: border-box;
}
.tpic{
    position: absolute;
    right: 20px;  
    top:50%;
    margin-top: -8px;
    pointer-events: none;
} 
#timer{
    display: inline-block;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    padding-left: 20px;
}
.selectedClass{
    display: inline-block;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    padding-left: 20px;
}
.exptable  th {
    text-align: center !important;
}
.exptable thead tr{
    background: #E9ECF6 !important;
    border-radius: 4px !important;
    /* height: 60px; */
font-size: 20px;
font-family: PingFangSC-Regular, PingFang SC;
font-weight: 400;
color: #000000;

}
.exptable tbody tr{
    border-bottom: 1px solid #D3D6E4;
    font-size: 18px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #000000;

}
.optd img{
    margin: 0 10px;
    cursor: pointer;
}
/* .optd img:first-child:hover{
    content: url(../img/seemore2.png);
} */
.accountWrapper{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: space-between;
}
.accountbox{
    display: flex;
    display: -webkit-flex;
    align-items: center;
}
.accountbox p{

  font-size: 18px;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #000000;
  line-height: 25px;
  margin-right: 20px;
}
.add,.addmore{
    width: 156px;
    height: 48px;
    background: #FFFFFF;
    border-radius: 4px;
    border: 1px solid #1DCAE4;
    box-sizing: border-box;
    text-align: center;
    font-size: 18px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #21C3DC;
    line-height: 48px;
    padding-left: 20px;
    background: url(../img/add.png) no-repeat 30px center;
    cursor: pointer;
}
.add{
    margin-right: 20px;
}
.optd span{
    display: inline-block;
    width: 24px;
    height: 24px;
    cursor: pointer;
}
.seemore{
    background: url(../img/seemore.png) no-repeat 0px center;
}
.seemore:hover{
    background: url(../img/seemore2.png) no-repeat 0px center;
}
.edit{
   background: url(../img/editdeltehover.png) no-repeat 0px center;
}
.edit:hover{
    background: url(../img/edithdelte.png) no-repeat 0px center;
}
.reportspan{
    background: url(../img/icon-report.png) no-repeat 0px center;
}
.reportspan:hover{
    background: url(../img/icon-report2.png) no-repeat 0px center;
}
.pointspan{
    background: url(../img/icon-point.png) no-repeat 0px center;
}
.pointspan:hover{
    background: url(../img/icon-point2.png) no-repeat 0px center;
}
.videospan{
    background: url(../img/icon-video.png) no-repeat 0px center;
}
.videospan:hover{
    background: url(../img/icon-video2.png) no-repeat 0px center;
}
.deletespan{ 
    background: url(../img/edithdelte.png) no-repeat -39px center;
}
.deletespan:hover{
    background: url(../img/editdeltehover.png) no-repeat -39px center;
}
.classmatelist{
    position: absolute;
    top:50px;
    left: 0;
    background-color: #fff;
    width: 100%;
    max-height: 300px;
    overflow-y: auto;
    overflow-x: hidden;
    box-sizing: border-box;
    border: 1px solid #eee;
    z-index: 8;
    display: none;
}
.classmatelist li{
    box-sizing: border-box;
    padding: 0 20px;
    cursor: pointer;
}
.classmatelist li:hover{
    background-color: #fcfcfc;
}
.winWrapper{
    position: fixed;
    width: 100vw;
    height: 100vh;
    top:0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.5);
}
.editPwd{
    position: absolute;
    top:50%;
    left: 50%;
    width: 640px;
    /* height: 395px; */
    background: #FFFFFF;
    border-radius: 4px;
    transform: translate(-50%,-50%);
    box-sizing: border-box;
    padding: 30px 40px;
}
.closepic{
    position: absolute;
    right: 20px;
    top:20px;
    cursor: pointer;
}
.wintitle{
  
font-size: 24px;
font-family: PingFangSC-Regular, PingFang SC;
font-weight: 400;
color: #000000;
line-height: 24px;
}
.winp{
font-size: 20px;
font-family: PingFangSC-Regular, PingFang SC;
font-weight: 400;
color: #000000;
line-height: 20px;
margin-top: 20px;
}
.winp>span{
    margin-left: 40px;
font-size: 20px;
font-family: PingFangSC-Regular, PingFang SC;
font-weight: 400;
color: #000000;
line-height: 20px;
}
.pwddiv{
    display: flex;
    display: -webkit-flex;
    align-items: center;
}
.pwddiv>input{
    width: 500px;
   height: 51px;
   background: #FFFFFF;
   border-radius: 4px;
border: 1px solid #B6BACF;
margin: 30px 0 0 20px;
box-sizing: border-box;
padding: 0 20px;

font-size: 20px;
font-family: PingFangSC-Regular, PingFang SC;
font-weight: 400;
color: rgba(0, 0, 0, 0.5);

}
.winopdiv{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
    margin-top: 30px;
}
.winopdiv>p{
    width: 112px;
    height: 50px;
    border-radius: 4px;
    text-align: center;
    line-height: 50px;
    cursor: pointer;
}
.wincancel{
    background: #EEEEEE;
font-size: 20px;
font-family: PingFangSC-Regular, PingFang SC;
font-weight: 400;
color: #000000;
}
.winreset{
    background: #21C3DC;  
font-size: 20px;
font-family: PingFangSC-Medium, PingFang SC;
font-weight: 500;
color: #FFFFFF;
margin-left: 20px;
}
#editPwdDiaglo{
    display: none;
}
#addDiaglo{
     display: none; 
}
.stuname1{
font-size: 30px;
font-family: PingFangSC-Regular, PingFang SC;
font-weight: 400;
color: #000000;
line-height: 30px;
margin: 0 30px 0 20px;
}
.stuname2{
font-size: 20px;
font-family: PingFangSC-Regular, PingFang SC;
font-weight: 400;
color: #000000;
line-height: 20px;
}
.stuextrainfo{
font-size: 18px;
font-family: PingFangSC-Regular, PingFang SC;
font-weight: 400;
color: #000000;
line-height: 18px;
padding: 0 20px;
margin-top:24px ;
}
.stunum{
    margin-left: 20px;
    margin-right: 85px;
}

.stuclass{
    margin-left: 20px;
}
.pasttimediv{
font-size: 20px;
font-family: PingFangSC-Regular, PingFang SC;
font-weight: 400;
color: rgba(0, 0, 0, 0.5);
line-height: 28px;
}
.loginname{
    /* font-size: 20px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #000000;
    line-height: 20px;
    margin:0 50px 0 10px; */
}
.infoname{
font-size: 20px;
font-family: PingFangSC-Regular, PingFang SC;
font-weight: 400;
color: #000000;
line-height: 20px;
}
.infodec>span{
font-size: 40px;
font-family: PingFangSC-Regular, PingFang SC;
font-weight: 400;
color: #1B3194;
line-height: 40px;
}
.searchbox{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: flex-start;
    flex-wrap: nowrap;
}
.classbox{
    width: 240px;
height: 48px;
background: #FFFFFF;
border-radius: 4px;
border: 1px solid #B6BACF;
box-sizing: border-box;
   position: relative;
   margin-left: 20px;
   cursor: pointer;
}
#_matename{
    display: inline-block;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    padding-left: 20px;
    line-height: 48px;
}
._matelist{
    display:none;
    position:absolute;
    top:50px;
    left:0;
    width: 240px;
    max-height: 300px;
    border: 1px solid #eee;
    box-sizing: border-box;
    z-index: 9;
    background-color: #fff;
    overflow-y:auto;
}
._matelist li{
    width: 100%;
    height: 48px;
    box-sizing: border-box;
    padding-left:20px;
    line-height: 48px;

}
._matelist li:hover{
    background-color: #E9ECF6;
    cursor: pointer;
}
.searchinput{
    width: 240px;
height: 48px;
background: #FFFFFF;
border-radius: 4px;
border: 1px solid #B6BACF;
box-sizing: border-box;
line-height: 48px;
margin-left: 20px;
padding: 0 20px;
}
.searchbtn{
    width: 126px;
height: 48px;
border-radius: 4px;
text-align: center;
line-height: 48px;
background: url(../img/searchicon.png) no-repeat 20px center #21C3DC;
padding-left: 20px;
margin-left: 20px;
cursor: pointer;
font-size: 18px;
font-family: PingFangSC-Regular, PingFang SC;
font-weight: 400;
color: #FFFFFF;
line-height: 48px;
}
.selectmatelist{
  display: none;
  position: absolute;
  left:60px;
  top:82px;
  width: 500px;
  background-color: #fff;
  max-height: 300px;
  overflow-y: auto;
  overflow-x: hidden;
  box-sizing: border-box;
  border: 1px solid #eee;
  z-index: 8;
}
.addmate{
    position: relative;
    cursor: pointer;
}
.selectmatelist li{
    line-height: 48px;
    box-sizing: border-box;
    padding: 0 20px;
    cursor: pointer;
}
.selectmatelist li:hover{
    background-color: #fcfcfc;
}
.downpic{
    position: absolute;
    top:48px;
    right: 20px;
    pointer-events: none;
}
.addmoreWrapper{
    width: 640px;
    height: 344px;
    background: #FFFFFF;
    border-radius: 4px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    box-sizing: border-box;
    padding: 30px 40px;
}
.addmorep{
    
font-size: 16px;
font-family: PingFangSC-Regular, PingFang SC;
font-weight: 400;
color: #000000;
line-height: 16px;
margin-top: 26px;
}
.downa{
font-size: 20px;
font-family: PingFangSC-Medium, PingFang SC;
font-weight: 500;
color: #21C3DC;
line-height: 20px;
margin-top: 30px;
display: block;
}
.excelbox{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: flex-start;
    flex-wrap: nowrap;
    margin-top: 30px;
}
.excelabel{
    width: 138px;
height: 48px;
border-radius: 4px;
border: 1px solid #21C3DC;
font-size: 18px;
font-family: PingFangSC-Regular, PingFang SC;
font-weight: 400;
color: #21C3DC;
line-height: 48px;
box-sizing: border-box;
background: url(../img/iconuoload.png) no-repeat 20px center;
text-align: center;
padding-left: 20px;
}
#excelinput{
    display: none;
}
.excelnamebox{
    width: 360px;
    height: 48px;
    margin-left: 20px;
    background-color: #EEEEEE;
    border-radius: 4px;
    position: relative;
}
.excelnamebox input{
width: 360px;
height: 48px;
border-radius: 4px;
background-color: transparent;
font-size: 18px;
font-family: PingFangSC-Regular, PingFang SC;
font-weight: 400;
color: #909399;
line-height: 48px;
box-sizing: border-box;
padding: 0 30px;
}
.delexc{
    display: none;
    cursor: pointer;
    position: absolute;
    right: 20px;
    top:12px
}
#videoDiaglo{
   display: none;
}
#addmoreDiaglo{
    display: none;
}
.noborder{
    border:none !important;
}
.noborder:hover{
  background:#fff  !important;
}
.reportWrapper{
    width: 1232px;
    height: 798px;
    background: #FFFFFF;
    border-radius: 4px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    box-sizing: border-box;
    position:relative;
}
.reportBox{
    width: 100%;
    padding:40px;
    box-sizing:border-box;
    /* height: 100%; */
}
.reportBox h3{
    text-align: center;
font-size: 24px;
font-family: PingFangSC-Medium, PingFang SC;
font-weight: 500;
color: #000000;
line-height: 24px;
}
.reportWrapper sech{
font-size: 20px;
font-family: PingFangSC-Regular, PingFang SC;
font-weight: 400;
color: #000000;
line-height: 20px;
text-align: left;
margin-top: 21px;
}
.questionList{
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
}
.questionitem{
    width: 167px;
    height: 60px;
    background:url(../img/right.png) no-repeat 105px center;
    border-radius: 4px;
    border: 2px solid #CBDEE1;
    box-sizing: border-box;
    padding-left: 30px;
font-size: 20px;
font-family: PingFangSC-Regular, PingFang SC;
font-weight: 400;
color: #000000;
line-height: 60px;
margin-top: 30px;
margin-right: 30px;

}
.questionitem.error{
    background:url(../img/error.png) no-repeat 105px center !important;
}
.questionitem:nth-child(6n){
    margin-right: 0;
}
.reportp{

font-size: 24px;
font-family: PingFangSC-Medium, PingFang SC;
font-weight: 500;
color: #000000;
line-height: 24px;
margin-top: 30px;
}
.reportScore{
    color: #21C3DC;
}
.reportdec{
    width: 1152px;
min-height: 270px;
background: #FFFFFF;
border-radius: 4px;
border: 2px solid #CBDEE1;
box-sizing: border-box;
margin-top: 30px;

font-size: 20px;
font-family: PingFangSC-Regular, PingFang SC;
font-weight: 400;
color: #000000;
line-height: 20px;
padding: 20px;
max-height: 300px;
overflow-y: auto;
}
.reportbtn{
position:absolute;
width: 132px;
height: 60px;
background: #21C3DC;
border-radius: 4px;

font-size: 24px;
font-family: PingFangSC-Medium, PingFang SC;
font-weight: 500;
color: #FFFFFF;
line-height: 60px;
text-align: center;
box-sizing: border-box;
cursor: pointer;

bottom:40px;
left:50%;
margin-left:-66px;
}
#reportDiaglo{
display:none;
}
.iframeReport,.reprr{
    height:100%;
    width:100%;
}
.Diaglo_title{
    width: 390px;
    height: 68px;
    background: rgba(0,0,0,0.5000);
    border-radius: 8px;
    position:absolute;
    top:60px;
    left:50%;
    transform: translate(-50%,-50%);
    display: flex;
    display: -webkit-flex;
     align-items: center;
     justify-content:space-between;
     box-sizing:border-box;
     padding:0 50px;
}
.Diaglo_title>p{
    font-size: 30px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #FFFFFF;
}
.Diaglo_title>img{
   width:20px;
   height:20px;
   cursor:pointer;
}
.proposalwrapper{
    display: flex;
    display: -webkit-flex;
    justify-content:center;
    box-sizing:border-box;
    width:100vw;
    margin-top:120px;
}
.proposalbox{
   background:#fff;
   border-radius: 4px;
   width:832px;
   height:750px;
   overflow-x:hidden;
   overflow-y:auto;
    box-sizing:border-box;
    padding: 0 40px 20px;
}
.proposalbox h3{
   text-align:center;
   font-size: 30px;
   font-family: PingFangSC-Medium, PingFang SC;
   font-weight: 500;
   color: #2A1E09;
   line-height: 30px;
   margin-top:20px;
}
.proposalbox h4{
   font-size: 24px;
   font-family: PingFangSC-Medium, PingFang SC;
   font-weight: 500;
   color: #2A1E09;
   line-height: 33px;
   margin-top:34px;
}
.proposalbox h5{
   margin-top:30px;
   font-size: 24px;
   font-family: PingFangSC-Medium, PingFang SC;
   font-weight: 500;
   color: #2A1E09;
   line-height: 24px;
}
.proposalbox p{

font-size: 20px;
font-family: PingFangSC-Regular, PingFang SC;
font-weight: 400;
color: #2A1E09;
line-height: 30px;
margin-top:20px;
min-height:40px;
}
.proposalwrapper>div:nth-child(2){
   margin-left:30px;
}
    .proposalbox::-webkit-scrollbar {/*滚动条整体样式*/
        width: 10px;     /*高宽分别对应横竖滚动条的尺寸*/
        height: 1px;
    }
    .proposalbox::-webkit-scrollbar-thumb {/*滚动条里面小方块*/
        border-radius: 10px;
        -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
        background: #999999;
    }
    .proposalbox::-webkit-scrollbar-track {/*滚动条里面轨道*/
        -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
        border-radius: 10px;
        background: #ffffff;
    }
.summarytab{
    display: flex;
    display: -webkit-flex;
    box-sizing:border-box;
}
.summarytab>p{
   font-size: 24px;
   font-family: PingFangSC-Medium, PingFang SC;
   font-weight: 500;
   color: #2A1E09;
   line-height: 24px;
   margin-right:50px;
   cursor:pointer;
}
.summarytab>p.on{

color: #21C3DC !important;
border-bottom:4px solid #21C3DC;

}
#proposalDiaglo,#summaryDiaglo{
   display:none;
}

.summary2{
display:none;
}
.failspan{
 font-size:36px;
 color: #2A1E09;
}
.rethread{
  width:100%;
  border-bottom:1px solid #C8C8C8;
  margin-top:30px;
}
.reportboxs{
   width:1200px !important;
}
.reporth4{
 margin-top:30px !important;
 text-align:center !important;
 font-size:30px !important;
}
.reportlist{
  display: flex;
  display: -webkit-flex;
  flex-wrap:wrap;
  box-sizing:border-box;
  width:100%;
}
.reportlist li{
   width:33%;
   font-size: 24px;
   font-family: PingFangSC-Medium, PingFang SC;
   font-weight: 500;
   color: #2A1E09;
   margin-top:20px;
   min-width:300px;
 }
 .ziwrapper{
    display: flex;
    display: -webkit-flex;
    align-items: center;

 }
 .ziwrapper p{
     font-size: 24px !important;
     font-family: PingFangSC-Medium, PingFang SC;
     font-weight: 500;
     color: #2D210B important;
     min-width:120px;
 }
.xinglist{
    display: flex;
    display: -webkit-flex;
    align-items: center;
}
.xinglist li{
   width:36px;
   height:36px;
   background:url(../img/yellow.png) no-repeat center center;
   margin-right:10px;
}
.xinglist li.gray{
   background:url(../img/gray.png) no-repeat center center !important;
}
.reportsp{
   position:relative;
   left:80px;
}
.xiaojiep{

font-size: 24px !important;
font-family: PingFangSC-Medium, PingFang SC;
font-weight: 500 !important;
color: #2A1E09 !important;;
line-height: 33px;
}
.videowrapper{
   width: 1200px;
   height: 800px;
   position:absolute;
   left:50%;
   top:50%;
   margin-left:-600px;
   margin-top:-400px;
}
.videowrapper video{
  width:1200px;
  height:800px;
  background:#000;
}
.closevideo{
   position:absolute;
   top:20px;
   right:20px;
   z-index:99;
   cursor:pointer;
}